Bug 9432 - Typo in init.d script
: Typo in init.d script
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lwresd)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-20 01:12 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-20 01:12:23
in start() function daemon started using 
start_daemon --lockfile "$LOCKFILE" --expect-user lwresd -- lwresd -u lwresd -t
"$NAMED_ROOT"

but $NAMED_ROOT is undefined var (instead of LWRESD_ROOT in the beginning of the
script).

I'm think it's just a typo :)

# rpm -q lwresd
lwresd-9.3.2-alt1
------- Comment #1 From 2006-09-12 02:47:23 -------
Fixed in 9.3.2-alt2-ga19808e